@charset"UTF-8";

/*:::::::::::::::::   header.css  ::::::::::::::::::::

/*Created:	　　2000-00-00
Author: haifun (http://www.communext.co.jp/)
Last Up Date: 　2000-00-0	
Style Info:		ヘッダーの設定

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
div#headerArea {margin-bottom:50px;}

div#headerArea #topbannerArea {
	margin:30px auto 60px;
	text-align:left;	
	}

div#headerArea #header_main {
	float:left;
	width:600px;
	height:140px; /* add by colors */
	}

div#headerArea #header_sub {
	float:right;
	}
	
div#headerArea #header_sub table {
	margin-right:0;
	}
	
div#headerArea #header_sub img,
div#headerArea #header_sub form {
	margin:7px 3px 0;
	}

div#headerArea #header_sub form input.input_size_s {
	width:145px;
	}	
div#headerArea #header_sub form input.input_button {
	margin-left:10px;
	}
div#headerArea #header_sub form input.input_size_l {
	width:190px;
	}	

div#headerArea h1 {
	margin-bottom:66px;
	}
		
ul#globalNav li {
	float:left;
	margin-right:50px;
	}

ul#globalNav2 li {
	float:left;
	margin-right:58px;
	}
